Distribution:	CCux
Packager:  	Christian Metzen <metzench@ccux-linux.de>

Summary: 	X.Org X11 libX11 runtime library
Name: 		libX11
Version: 	1.4.0
Release: 	1
Epoch: 		2
License: 	MIT/X11
Group: 		System/Libraries
URL: 		http://www.x.org
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	i686
Source0: 	http://xorg.freedesktop.org/releases/individual/lib/%{name}-%{version}.tar.bz2

Requires(pre): xorg-x11-filesystem >= 0.99.2-3

Obsoletes: xorg-libs

BuildRequires: xorg-x11-xtrans-devel
BuildRequires: xorg-x11-util-macros
BuildRequires: xorg-x11-proto-devel

# required for man pages and doc
BuildRequires: groff
BuildRequires: psutils
BuildRequires: netpbm

#Automatically resolved build dependencies
BuildRequires: glibc-devel
BuildRequires: libxcb-devel

%description
X.Org X11 libX11 runtime library

%package devel
Summary: 	X.Org X11 libX11 development package
Group: 		Development/Libraries
Requires(pre): 	xorg-x11-filesystem >= 0.99.2-3
Requires: 	%{name} = %{epoch}:%{version}-%{release}

Requires: 	xorg-x11-proto-devel
Requires:       xorg-x11-xtrans-devel
Requires: 	libXau-devel
Requires:	libXdmcp-devel
Requires:	libxcb-devel

Obsoletes: xorg-devel

%description devel
X.Org X11 libX11 development package

%prep
%setup -q -n %{name}-%{version}

# Disable static library creation by default.
%define with_static 0

%build
#./autogen.sh
%configure \
	--disable-dependency-tracking \
	--enable-loadable-i18n \
	--enable-secure-rpc \
	--enable-ipv6 \
%if ! %{with_static}
	--disable-static
%endif

make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

# We intentionally don't ship *.la files
find $RPM_BUILD_ROOT -type f -name '*.la' | xargs rm -f -- || :

# FIXME: Don't install Xcms.txt - find out why upstream still ships this.
find $RPM_BUILD_ROOT -name 'Xcms.txt' -exec rm -f {} \;

# strip debug symbols
find $RPM_BUILD_ROOT -type f -exec /usr/bin/strip --strip-debug '{}' ';'

%clean
rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING README INSTALL NEWS
%dir %{_datadir}/X11
%dir %{_datadir}/X11/locale
%dir %{_datadir}/X11/locale/C
%{_datadir}/X11/locale/C/*
%dir %{_datadir}/X11/locale/armscii-8
%{_datadir}/X11/locale/armscii-8/*
%{_datadir}/X11/locale/compose.dir
%dir %{_datadir}/X11/locale/en_US.UTF-8
%{_datadir}/X11/locale/en_US.UTF-8/*
%dir %{_datadir}/X11/locale/el_GR.UTF-8
%{_datadir}/X11/locale/el_GR.UTF-8/*
%dir %{_datadir}/X11/locale/fi_FI.UTF-8
%{_datadir}/X11/locale/fi_FI.UTF-8/Compose
%{_datadir}/X11/locale/fi_FI.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/fi_FI.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/georgian-academy
%{_datadir}/X11/locale/georgian-academy/*
%dir %{_datadir}/X11/locale/georgian-ps
%{_datadir}/X11/locale/georgian-ps/*
%dir %{_datadir}/X11/locale/ibm-cp1133
%{_datadir}/X11/locale/ibm-cp1133/*
%dir %{_datadir}/X11/locale/iscii-dev
%{_datadir}/X11/locale/iscii-dev/*
%dir %{_datadir}/X11/locale/isiri-3342
%{_datadir}/X11/locale/isiri-3342/*
%dir %{_datadir}/X11/locale/iso8859-*
%{_datadir}/X11/locale/iso8859-*/*
%dir %{_datadir}/X11/locale/ja.*
%{_datadir}/X11/locale/ja.*/*
%dir %{_datadir}/X11/locale/ja
%{_datadir}/X11/locale/ja/*
%dir %{_datadir}/X11/locale/ja_JP.UTF-8
%{_datadir}/X11/locale/ja_JP.UTF-8/Compose
%{_datadir}/X11/locale/ja_JP.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/ja_JP.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/ko
%{_datadir}/X11/locale/ko/Compose
%{_datadir}/X11/locale/ko/XI18N_OBJS
%{_datadir}/X11/locale/ko/XLC_LOCALE
%dir %{_datadir}/X11/locale/ko_KR.UTF-8
%{_datadir}/X11/locale/ko_KR.UTF-8/Compose
%{_datadir}/X11/locale/ko_KR.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/ko_KR.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/koi8-c
%{_datadir}/X11/locale/koi8-c/Compose
%{_datadir}/X11/locale/koi8-c/XI18N_OBJS
%{_datadir}/X11/locale/koi8-c/XLC_LOCALE
%dir %{_datadir}/X11/locale/koi8-r
%{_datadir}/X11/locale/koi8-r/Compose
%{_datadir}/X11/locale/koi8-r/XI18N_OBJS
%{_datadir}/X11/locale/koi8-r/XLC_LOCALE
%dir %{_datadir}/X11/locale/koi8-u
%{_datadir}/X11/locale/koi8-u/Compose
%{_datadir}/X11/locale/koi8-u/XI18N_OBJS
%{_datadir}/X11/locale/koi8-u/XLC_LOCALE
%{_datadir}/X11/locale/locale.alias
%{_datadir}/X11/locale/locale.dir
%dir %{_datadir}/X11/locale/microsoft-*
%{_datadir}/X11/locale/microsoft-*/*
%dir %{_datadir}/X11/locale/mulelao-1
%{_datadir}/X11/locale/mulelao-1/Compose
%{_datadir}/X11/locale/mulelao-1/XI18N_OBJS
%{_datadir}/X11/locale/mulelao-1/XLC_LOCALE
%dir %{_datadir}/X11/locale/nokhchi-1
%{_datadir}/X11/locale/nokhchi-1/Compose
%{_datadir}/X11/locale/nokhchi-1/XI18N_OBJS
%{_datadir}/X11/locale/nokhchi-1/XLC_LOCALE
%dir %{_datadir}/X11/locale/pt_BR.UTF-8
%{_datadir}/X11/locale/pt_BR.UTF-8/Compose
%{_datadir}/X11/locale/pt_BR.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/pt_BR.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/ru_RU.UTF-8
%{_datadir}/X11/locale/ru_RU.UTF-8/Compose
%{_datadir}/X11/locale/ru_RU.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/ru_RU.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/tatar-cyr
%{_datadir}/X11/locale/tatar-cyr/Compose
%{_datadir}/X11/locale/tatar-cyr/XI18N_OBJS
%{_datadir}/X11/locale/tatar-cyr/XLC_LOCALE
%dir %{_datadir}/X11/locale/th_TH.UTF-8
%{_datadir}/X11/locale/th_TH.UTF-8/Compose
%{_datadir}/X11/locale/th_TH.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/th_TH.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/th_TH
%{_datadir}/X11/locale/th_TH/Compose
%{_datadir}/X11/locale/th_TH/XI18N_OBJS
%{_datadir}/X11/locale/th_TH/XLC_LOCALE
%dir %{_datadir}/X11/locale/tscii-0
%{_datadir}/X11/locale/tscii-0/Compose
%{_datadir}/X11/locale/tscii-0/XI18N_OBJS
%{_datadir}/X11/locale/tscii-0/XLC_LOCALE
%dir %{_datadir}/X11/locale/vi_VN.tcvn
%{_datadir}/X11/locale/vi_VN.tcvn/Compose
%{_datadir}/X11/locale/vi_VN.tcvn/XI18N_OBJS
%{_datadir}/X11/locale/vi_VN.tcvn/XLC_LOCALE
%dir %{_datadir}/X11/locale/vi_VN.viscii
%{_datadir}/X11/locale/vi_VN.viscii/Compose
%{_datadir}/X11/locale/vi_VN.viscii/XI18N_OBJS
%{_datadir}/X11/locale/vi_VN.viscii/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_CN.UTF-8
%{_datadir}/X11/locale/zh_CN.UTF-8/Compose
%{_datadir}/X11/locale/zh_CN.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/zh_CN.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_CN.gb18030
%{_datadir}/X11/locale/zh_CN.gb18030/Compose
%{_datadir}/X11/locale/zh_CN.gb18030/XI18N_OBJS
%{_datadir}/X11/locale/zh_CN.gb18030/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_CN.gbk
%{_datadir}/X11/locale/zh_CN.gbk/Compose
%{_datadir}/X11/locale/zh_CN.gbk/XI18N_OBJS
%{_datadir}/X11/locale/zh_CN.gbk/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_CN
%{_datadir}/X11/locale/zh_CN/Compose
%{_datadir}/X11/locale/zh_CN/XI18N_OBJS
%{_datadir}/X11/locale/zh_CN/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_HK.UTF-8
%{_datadir}/X11/locale/zh_HK.UTF-8/Compose
%{_datadir}/X11/locale/zh_HK.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/zh_HK.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_HK.big5
%{_datadir}/X11/locale/zh_HK.big5/Compose
%{_datadir}/X11/locale/zh_HK.big5/XI18N_OBJS
%{_datadir}/X11/locale/zh_HK.big5/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_HK.big5hkscs
%{_datadir}/X11/locale/zh_HK.big5hkscs/Compose
%{_datadir}/X11/locale/zh_HK.big5hkscs/XI18N_OBJS
%{_datadir}/X11/locale/zh_HK.big5hkscs/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_TW.UTF-8
%{_datadir}/X11/locale/zh_TW.UTF-8/Compose
%{_datadir}/X11/locale/zh_TW.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/zh_TW.UTF-8/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_TW.big5
%{_datadir}/X11/locale/zh_TW.big5/Compose
%{_datadir}/X11/locale/zh_TW.big5/XI18N_OBJS
%{_datadir}/X11/locale/zh_TW.big5/XLC_LOCALE
%dir %{_datadir}/X11/locale/zh_TW
%{_datadir}/X11/locale/zh_TW/Compose
%{_datadir}/X11/locale/zh_TW/XI18N_OBJS
%{_datadir}/X11/locale/zh_TW/XLC_LOCALE
%{_datadir}/X11/locale/am_ET.UTF-8/Compose
%{_datadir}/X11/locale/am_ET.UTF-8/XI18N_OBJS
%{_datadir}/X11/locale/am_ET.UTF-8/XLC_LOCALE
      
%{_datadir}/X11/XErrorDB
#%{_datadir}/X11/XKeysymDB
%{_libdir}/libX11.so.6
%{_libdir}/libX11.so.6.*
%{_libdir}/libX11-xcb.so*
%{_libdir}/X11/locale/common/ximcp.so
%{_libdir}/X11/locale/common/ximcp.so.2
%{_libdir}/X11/locale/common/ximcp.so.2.0.0
%{_libdir}/X11/locale/common/xlcDef.so
%{_libdir}/X11/locale/common/xlcDef.so.2
%{_libdir}/X11/locale/common/xlcDef.so.2.0.0
%{_libdir}/X11/locale/common/xlcUTF8Load.so
%{_libdir}/X11/locale/common/xlcUTF8Load.so.2
%{_libdir}/X11/locale/common/xlcUTF8Load.so.2.0.0
%{_libdir}/X11/locale/common/xlibi18n.so
%{_libdir}/X11/locale/common/xlibi18n.so.2
%{_libdir}/X11/locale/common/xlibi18n.so.2.0.0
%{_libdir}/X11/locale/common/xlocale.so
%{_libdir}/X11/locale/common/xlocale.so.2
%{_libdir}/X11/locale/common/xlocale.so.2.0.0
%{_libdir}/X11/locale/common/xomGeneric.so
%{_libdir}/X11/locale/common/xomGeneric.so.2
%{_libdir}/X11/locale/common/xomGeneric.so.2.0.0


%files devel
%defattr(-,root,root,-)
%{_includedir}/X11/ImUtil.h
%{_includedir}/X11/XKBlib.h
%{_includedir}/X11/Xcms.h
%{_includedir}/X11/Xlib.h
%{_includedir}/X11/XlibConf.h
%{_includedir}/X11/Xlibint.h
%{_includedir}/X11/Xlocale.h
%{_includedir}/X11/Xregion.h
%{_includedir}/X11/Xresource.h
%{_includedir}/X11/Xutil.h
%{_includedir}/X11/cursorfont.h
%{_includedir}/X11/Xlib-xcb.h
%if %{with_static}
%{_libdir}/libX11.a
%endif
%{_libdir}/libX11.so
%{_libdir}/pkgconfig/x11.pc
%{_libdir}/pkgconfig/x11-xcb.pc
%{_datadir}/doc/libX11/specs
%{_mandir}/man3/AllPlanes.3.gz                     
%{_mandir}/man3/BitmapBitOrder.3.gz                
%{_mandir}/man3/BitmapPad.3.gz                     
%{_mandir}/man3/BitmapUnit.3.gz                    
%{_mandir}/man3/BlackPixel.3.gz                    
%{_mandir}/man3/BlackPixelOfScreen.3.gz            
%{_mandir}/man3/CellsOfScreen.3.gz                 
%{_mandir}/man3/ClientWhitePointOfCCC.3.gz         
%{_mandir}/man3/ConnectionNumber.3.gz              
%{_mandir}/man3/DefaultColormap.3.gz               
%{_mandir}/man3/DefaultColormapOfScreen.3.gz       
%{_mandir}/man3/DefaultDepth.3.gz                  
%{_mandir}/man3/DefaultDepthOfScreen.3.gz          
%{_mandir}/man3/DefaultGC.3.gz                     
%{_mandir}/man3/DefaultGCOfScreen.3.gz             
%{_mandir}/man3/DefaultRootWindow.3.gz             
%{_mandir}/man3/DefaultScreen.3.gz                 
%{_mandir}/man3/DefaultScreenOfDisplay.3.gz        
%{_mandir}/man3/DefaultVisual.3.gz                 
%{_mandir}/man3/DefaultVisualOfScreen.3.gz         
%{_mandir}/man3/DisplayCells.3.gz                  
%{_mandir}/man3/DisplayHeight.3.gz                 
%{_mandir}/man3/DisplayHeightMM.3.gz               
%{_mandir}/man3/DisplayOfCCC.3.gz                  
%{_mandir}/man3/DisplayOfScreen.3.gz               
%{_mandir}/man3/DisplayPlanes.3.gz                 
%{_mandir}/man3/DisplayString.3.gz                 
%{_mandir}/man3/DisplayWidth.3.gz                  
%{_mandir}/man3/DisplayWidthMM.3.gz                
%{_mandir}/man3/DoesBackingStore.3.gz              
%{_mandir}/man3/DoesSaveUnders.3.gz                
%{_mandir}/man3/EventMaskOfScreen.3.gz             
%{_mandir}/man3/HeightMMOfScreen.3.gz              
%{_mandir}/man3/HeightOfScreen.3.gz                
%{_mandir}/man3/ImageByteOrder.3.gz                
%{_mandir}/man3/IsCursorKey.3.gz                   
%{_mandir}/man3/IsFunctionKey.3.gz                 
%{_mandir}/man3/IsKeypadKey.3.gz                   
%{_mandir}/man3/IsMiscFunctionKey.3.gz             
%{_mandir}/man3/IsModifierKey.3.gz                 
%{_mandir}/man3/IsPFKey.3.gz                       
%{_mandir}/man3/IsPrivateKeypadKey.3.gz            
%{_mandir}/man3/LastKnownRequestProcessed.3.gz     
%{_mandir}/man3/MaxCmapsOfScreen.3.gz              
%{_mandir}/man3/MinCmapsOfScreen.3.gz              
%{_mandir}/man3/NextRequest.3.gz                   
%{_mandir}/man3/PlanesOfScreen.3.gz                
%{_mandir}/man3/ProtocolRevision.3.gz              
%{_mandir}/man3/ProtocolVersion.3.gz               
%{_mandir}/man3/QLength.3.gz                       
%{_mandir}/man3/RootWindow.3.gz                    
%{_mandir}/man3/RootWindowOfScreen.3.gz            
%{_mandir}/man3/ScreenCount.3.gz                   
%{_mandir}/man3/ScreenNumberOfCCC.3.gz             
%{_mandir}/man3/ScreenOfDisplay.3.gz               
%{_mandir}/man3/ScreenWhitePointOfCCC.3.gz         
%{_mandir}/man3/ServerVendor.3.gz                  
%{_mandir}/man3/VendorRelease.3.gz                 
%{_mandir}/man3/VisualOfCCC.3.gz                   
%{_mandir}/man3/WhitePixel.3.gz                    
%{_mandir}/man3/WhitePixelOfScreen.3.gz            
%{_mandir}/man3/WidthMMOfScreen.3.gz               
%{_mandir}/man3/WidthOfScreen.3.gz                 
%{_mandir}/man3/XActivateScreenSaver.3.gz          
%{_mandir}/man3/XAddConnectionWatch.3.gz           
%{_mandir}/man3/XAddHost.3.gz                      
%{_mandir}/man3/XAddHosts.3.gz                     
%{_mandir}/man3/XAddPixel.3.gz                     
%{_mandir}/man3/XAddToSaveSet.3.gz                 
%{_mandir}/man3/XAllocClassHint.3.gz               
%{_mandir}/man3/XAllocColor.3.gz                   
%{_mandir}/man3/XAllocColorCells.3.gz              
%{_mandir}/man3/XAllocColorPlanes.3.gz             
%{_mandir}/man3/XAllocIconSize.3.gz                
%{_mandir}/man3/XAllocNamedColor.3.gz              
%{_mandir}/man3/XAllocSizeHints.3.gz               
%{_mandir}/man3/XAllocStandardColormap.3.gz        
%{_mandir}/man3/XAllocWMHints.3.gz                 
%{_mandir}/man3/XAllowEvents.3.gz                  
%{_mandir}/man3/XAnyEvent.3.gz                     
%{_mandir}/man3/XArc.3.gz                          
%{_mandir}/man3/XAutoRepeatOff.3.gz                
%{_mandir}/man3/XAutoRepeatOn.3.gz                 
%{_mandir}/man3/XBaseFontNameListOfFontSet.3.gz    
%{_mandir}/man3/XBell.3.gz                         
%{_mandir}/man3/XButtonEvent.3.gz                  
%{_mandir}/man3/XChangeActivePointerGrab.3.gz      
%{_mandir}/man3/XChangeGC.3.gz                     
%{_mandir}/man3/XChangeKeyboardControl.3.gz        
%{_mandir}/man3/XChangeKeyboardMapping.3.gz        
%{_mandir}/man3/XChangePointerControl.3.gz         
%{_mandir}/man3/XChangeProperty.3.gz               
%{_mandir}/man3/XChangeSaveSet.3.gz                
%{_mandir}/man3/XChangeWindowAttributes.3.gz       
%{_mandir}/man3/XChar2b.3.gz                       
%{_mandir}/man3/XCharStruct.3.gz                   
%{_mandir}/man3/XCheckIfEvent.3.gz                 
%{_mandir}/man3/XCheckMaskEvent.3.gz               
%{_mandir}/man3/XCheckTypedEvent.3.gz              
%{_mandir}/man3/XCheckTypedWindowEvent.3.gz        
%{_mandir}/man3/XCheckWindowEvent.3.gz             
%{_mandir}/man3/XCirculateEvent.3.gz               
%{_mandir}/man3/XCirculateRequestEvent.3.gz        
%{_mandir}/man3/XCirculateSubwindows.3.gz          
%{_mandir}/man3/XCirculateSubwindowsDown.3.gz      
%{_mandir}/man3/XCirculateSubwindowsUp.3.gz        
%{_mandir}/man3/XClassHint.3.gz                    
%{_mandir}/man3/XClearArea.3.gz                    
%{_mandir}/man3/XClearWindow.3.gz                  
%{_mandir}/man3/XClientMessageEvent.3.gz           
%{_mandir}/man3/XClipBox.3.gz                      
%{_mandir}/man3/XCloseDisplay.3.gz                 
%{_mandir}/man3/XCloseIM.3.gz                      
%{_mandir}/man3/XCloseOM.3.gz                      
%{_mandir}/man3/XColor.3.gz                        
%{_mandir}/man3/XColormapEvent.3.gz                
%{_mandir}/man3/XConfigureEvent.3.gz               
%{_mandir}/man3/XConfigureRequestEvent.3.gz        
%{_mandir}/man3/XConfigureWindow.3.gz              
%{_mandir}/man3/XContextDependentDrawing.3.gz      
%{_mandir}/man3/XContextualDrawing.3.gz            
%{_mandir}/man3/XConvertCase.3.gz                  
%{_mandir}/man3/XConvertSelection.3.gz             
%{_mandir}/man3/XCopyArea.3.gz                     
%{_mandir}/man3/XCopyColormapAndFree.3.gz          
%{_mandir}/man3/XCopyGC.3.gz                       
%{_mandir}/man3/XCopyPlane.3.gz                    
%{_mandir}/man3/XCreateBitmapFromData.3.gz         
%{_mandir}/man3/XCreateColormap.3.gz               
%{_mandir}/man3/XCreateFontCursor.3.gz             
%{_mandir}/man3/XCreateFontSet.3.gz                
%{_mandir}/man3/XCreateGC.3.gz                     
%{_mandir}/man3/XCreateGlyphCursor.3.gz            
%{_mandir}/man3/XCreateIC.3.gz                     
%{_mandir}/man3/XCreateImage.3.gz                  
%{_mandir}/man3/XCreateOC.3.gz                     
%{_mandir}/man3/XCreatePixmap.3.gz                 
%{_mandir}/man3/XCreatePixmapCursor.3.gz           
%{_mandir}/man3/XCreatePixmapFromBitmapData.3.gz   
%{_mandir}/man3/XCreateRegion.3.gz                 
%{_mandir}/man3/XCreateSimpleWindow.3.gz           
%{_mandir}/man3/XCreateWindow.3.gz                 
%{_mandir}/man3/XCreateWindowEvent.3.gz            
%{_mandir}/man3/XCrossingEvent.3.gz                
%{_mandir}/man3/XDefaultString.3.gz                
%{_mandir}/man3/XDefineCursor.3.gz                 
%{_mandir}/man3/XDeleteContext.3.gz                
%{_mandir}/man3/XDeleteModifiermapEntry.3.gz       
%{_mandir}/man3/XDeleteProperty.3.gz               
%{_mandir}/man3/XDestroyIC.3.gz                    
%{_mandir}/man3/XDestroyImage.3.gz                 
%{_mandir}/man3/XDestroyOC.3.gz                    
%{_mandir}/man3/XDestroyRegion.3.gz                
%{_mandir}/man3/XDestroySubwindows.3.gz            
%{_mandir}/man3/XDestroyWindow.3.gz                
%{_mandir}/man3/XDestroyWindowEvent.3.gz           
%{_mandir}/man3/XDirectionalDependentDrawing.3.gz  
%{_mandir}/man3/XDisableAccessControl.3.gz         
%{_mandir}/man3/XDisplayKeycodes.3.gz              
%{_mandir}/man3/XDisplayMotionBufferSize.3.gz      
%{_mandir}/man3/XDisplayName.3.gz                  
%{_mandir}/man3/XDisplayOfIM.3.gz                  
%{_mandir}/man3/XDisplayOfOM.3.gz                  
%{_mandir}/man3/XDrawArc.3.gz                      
%{_mandir}/man3/XDrawArcs.3.gz                     
%{_mandir}/man3/XDrawImageString.3.gz              
%{_mandir}/man3/XDrawImageString16.3.gz            
%{_mandir}/man3/XDrawLine.3.gz                     
%{_mandir}/man3/XDrawLines.3.gz                    
%{_mandir}/man3/XDrawPoint.3.gz                    
%{_mandir}/man3/XDrawPoints.3.gz                   
%{_mandir}/man3/XDrawRectangle.3.gz                
%{_mandir}/man3/XDrawRectangles.3.gz               
%{_mandir}/man3/XDrawSegments.3.gz                 
%{_mandir}/man3/XDrawString.3.gz                   
%{_mandir}/man3/XDrawString16.3.gz                 
%{_mandir}/man3/XDrawText.3.gz                     
%{_mandir}/man3/XDrawText16.3.gz                   
%{_mandir}/man3/XEmptyRegion.3.gz                  
%{_mandir}/man3/XEnableAccessControl.3.gz          
%{_mandir}/man3/XEqualRegion.3.gz                  
%{_mandir}/man3/XErrorEvent.3.gz                   
%{_mandir}/man3/XEvent.3.gz                        
%{_mandir}/man3/XEventsQueued.3.gz                 
%{_mandir}/man3/XExposeEvent.3.gz                  
%{_mandir}/man3/XExtendedMaxRequestSize.3.gz       
%{_mandir}/man3/XExtentsOfFontSet.3.gz             
%{_mandir}/man3/XFetchBuffer.3.gz                  
%{_mandir}/man3/XFetchBytes.3.gz                   
%{_mandir}/man3/XFetchName.3.gz                    
%{_mandir}/man3/XFillArc.3.gz                      
%{_mandir}/man3/XFillArcs.3.gz                     
%{_mandir}/man3/XFillPolygon.3.gz                  
%{_mandir}/man3/XFillRectangle.3.gz                
%{_mandir}/man3/XFillRectangles.3.gz               
%{_mandir}/man3/XFilterEvent.3.gz                  
%{_mandir}/man3/XFindContext.3.gz                  
%{_mandir}/man3/XFlush.3.gz                        
%{_mandir}/man3/XFocusChangeEvent.3.gz             
%{_mandir}/man3/XFontProp.3.gz                     
%{_mandir}/man3/XFontSetExtents.3.gz               
%{_mandir}/man3/XFontStruct.3.gz                   
%{_mandir}/man3/XFontsOfFontSet.3.gz               
%{_mandir}/man3/XForceScreenSaver.3.gz             
%{_mandir}/man3/XFree.3.gz                         
%{_mandir}/man3/XFreeColormap.3.gz                 
%{_mandir}/man3/XFreeColors.3.gz                   
%{_mandir}/man3/XFreeCursor.3.gz                   
%{_mandir}/man3/XFreeEventData.3.gz                
%{_mandir}/man3/XFreeExtensionList.3.gz            
%{_mandir}/man3/XFreeFont.3.gz                     
%{_mandir}/man3/XFreeFontInfo.3.gz                 
%{_mandir}/man3/XFreeFontNames.3.gz                
%{_mandir}/man3/XFreeFontPath.3.gz                 
%{_mandir}/man3/XFreeFontSet.3.gz                  
%{_mandir}/man3/XFreeGC.3.gz                       
%{_mandir}/man3/XFreeModifierMap.3.gz              
%{_mandir}/man3/XFreePixmap.3.gz                   
%{_mandir}/man3/XFreeStringList.3.gz               
%{_mandir}/man3/XGCValues.3.gz                     
%{_mandir}/man3/XGContextFromGC.3.gz               
%{_mandir}/man3/XGenericEventCookie.3.gz           
%{_mandir}/man3/XGetAtomName.3.gz                  
%{_mandir}/man3/XGetAtomNames.3.gz                 
%{_mandir}/man3/XGetClassHint.3.gz                 
%{_mandir}/man3/XGetCommand.3.gz                   
%{_mandir}/man3/XGetErrorDatabaseText.3.gz         
%{_mandir}/man3/XGetErrorText.3.gz                 
%{_mandir}/man3/XGetEventData.3.gz                 
%{_mandir}/man3/XGetFontPath.3.gz                  
%{_mandir}/man3/XGetFontProperty.3.gz              
%{_mandir}/man3/XGetGCValues.3.gz                  
%{_mandir}/man3/XGetGeometry.3.gz                  
%{_mandir}/man3/XGetICValues.3.gz                  
%{_mandir}/man3/XGetIMValues.3.gz                  
%{_mandir}/man3/XGetIconName.3.gz                  
%{_mandir}/man3/XGetIconSizes.3.gz                 
%{_mandir}/man3/XGetImage.3.gz                     
%{_mandir}/man3/XGetInputFocus.3.gz                
%{_mandir}/man3/XGetKeyboardControl.3.gz           
%{_mandir}/man3/XGetKeyboardMapping.3.gz           
%{_mandir}/man3/XGetModifierMapping.3.gz           
%{_mandir}/man3/XGetMotionEvents.3.gz              
%{_mandir}/man3/XGetOCValues.3.gz                  
%{_mandir}/man3/XGetOMValues.3.gz                  
%{_mandir}/man3/XGetPixel.3.gz                     
%{_mandir}/man3/XGetPointerControl.3.gz            
%{_mandir}/man3/XGetPointerMapping.3.gz            
%{_mandir}/man3/XGetRGBColormaps.3.gz              
%{_mandir}/man3/XGetScreenSaver.3.gz               
%{_mandir}/man3/XGetSelectionOwner.3.gz            
%{_mandir}/man3/XGetSubImage.3.gz                  
%{_mandir}/man3/XGetTextProperty.3.gz              
%{_mandir}/man3/XGetTransientForHint.3.gz          
%{_mandir}/man3/XGetVisualInfo.3.gz                
%{_mandir}/man3/XGetWMClientMachine.3.gz           
%{_mandir}/man3/XGetWMColormapWindows.3.gz         
%{_mandir}/man3/XGetWMHints.3.gz                   
%{_mandir}/man3/XGetWMIconName.3.gz                
%{_mandir}/man3/XGetWMName.3.gz                    
%{_mandir}/man3/XGetWMNormalHints.3.gz             
%{_mandir}/man3/XGetWMProtocols.3.gz               
%{_mandir}/man3/XGetWMSizeHints.3.gz               
%{_mandir}/man3/XGetWindowAttributes.3.gz          
%{_mandir}/man3/XGetWindowProperty.3.gz            
%{_mandir}/man3/XGetXCBConnection.3.gz             
%{_mandir}/man3/XGrabButton.3.gz                   
%{_mandir}/man3/XGrabKey.3.gz                      
%{_mandir}/man3/XGrabKeyboard.3.gz                 
%{_mandir}/man3/XGrabPointer.3.gz                  
%{_mandir}/man3/XGrabServer.3.gz                   
%{_mandir}/man3/XGraphicsExposeEvent.3.gz          
%{_mandir}/man3/XGravityEvent.3.gz                 
%{_mandir}/man3/XHostAddress.3.gz                  
%{_mandir}/man3/XIMOfIC.3.gz                       
%{_mandir}/man3/XIconSize.3.gz                     
%{_mandir}/man3/XIconifyWindow.3.gz                
%{_mandir}/man3/XIfEvent.3.gz                      
%{_mandir}/man3/XInitImage.3.gz                    
%{_mandir}/man3/XInitThreads.3.gz                  
%{_mandir}/man3/XInsertModifiermapEntry.3.gz       
%{_mandir}/man3/XInstallColormap.3.gz              
%{_mandir}/man3/XInternAtom.3.gz                   
%{_mandir}/man3/XInternAtoms.3.gz                  
%{_mandir}/man3/XInternalConnectionNumbers.3.gz    
%{_mandir}/man3/XIntersectRegion.3.gz              
%{_mandir}/man3/XKeyEvent.3.gz                     
%{_mandir}/man3/XKeyboardControl.3.gz              
%{_mandir}/man3/XKeycodeToKeysym.3.gz              
%{_mandir}/man3/XKeymapEvent.3.gz                  
%{_mandir}/man3/XKeysymToKeycode.3.gz              
%{_mandir}/man3/XKeysymToString.3.gz               
%{_mandir}/man3/XKillClient.3.gz                   
%{_mandir}/man3/XListDepths.3.gz                   
%{_mandir}/man3/XListExtensions.3.gz               
%{_mandir}/man3/XListFonts.3.gz                    
%{_mandir}/man3/XListFontsWithInfo.3.gz            
%{_mandir}/man3/XListHosts.3.gz                    
%{_mandir}/man3/XListInstalledColormaps.3.gz       
%{_mandir}/man3/XListPixmapFormats.3.gz            
%{_mandir}/man3/XListProperties.3.gz               
%{_mandir}/man3/XLoadFont.3.gz                     
%{_mandir}/man3/XLoadQueryFont.3.gz                
%{_mandir}/man3/XLocaleOfFontSet.3.gz              
%{_mandir}/man3/XLocaleOfIM.3.gz                   
%{_mandir}/man3/XLocaleOfOM.3.gz                   
%{_mandir}/man3/XLockDisplay.3.gz                  
%{_mandir}/man3/XLookupColor.3.gz                  
%{_mandir}/man3/XLookupKeysym.3.gz                 
%{_mandir}/man3/XLookupString.3.gz                 
%{_mandir}/man3/XLowerWindow.3.gz                  
%{_mandir}/man3/XMapEvent.3.gz                     
%{_mandir}/man3/XMapRaised.3.gz                    
%{_mandir}/man3/XMapRequestEvent.3.gz              
%{_mandir}/man3/XMapSubwindows.3.gz                
%{_mandir}/man3/XMapWindow.3.gz                    
%{_mandir}/man3/XMappingEvent.3.gz                 
%{_mandir}/man3/XMaskEvent.3.gz                    
%{_mandir}/man3/XMatchVisualInfo.3.gz              
%{_mandir}/man3/XMaxRequestSize.3.gz               
%{_mandir}/man3/XModifierKeymap.3.gz               
%{_mandir}/man3/XMotionEvent.3.gz                  
%{_mandir}/man3/XMoveResizeWindow.3.gz             
%{_mandir}/man3/XMoveWindow.3.gz                   
%{_mandir}/man3/XNewModifiermap.3.gz               
%{_mandir}/man3/XNextEvent.3.gz                    
%{_mandir}/man3/XNoExposeEvent.3.gz                
%{_mandir}/man3/XNoOp.3.gz                         
%{_mandir}/man3/XOMOfOC.3.gz                       
%{_mandir}/man3/XOffsetRegion.3.gz                 
%{_mandir}/man3/XOpenDisplay.3.gz                  
%{_mandir}/man3/XOpenIM.3.gz                       
%{_mandir}/man3/XOpenOM.3.gz                       
%{_mandir}/man3/XParseColor.3.gz                   
%{_mandir}/man3/XParseGeometry.3.gz                
%{_mandir}/man3/XPeekEvent.3.gz                    
%{_mandir}/man3/XPeekIfEvent.3.gz                  
%{_mandir}/man3/XPending.3.gz                      
%{_mandir}/man3/XPixmapFormatValues.3.gz           
%{_mandir}/man3/XPoint.3.gz                        
%{_mandir}/man3/XPointInRegion.3.gz                
%{_mandir}/man3/XPolygonRegion.3.gz                
%{_mandir}/man3/XProcessInternalConnection.3.gz    
%{_mandir}/man3/XPropertyEvent.3.gz                
%{_mandir}/man3/XPutBackEvent.3.gz                 
%{_mandir}/man3/XPutImage.3.gz                     
%{_mandir}/man3/XPutPixel.3.gz                     
%{_mandir}/man3/XQueryBestCursor.3.gz              
%{_mandir}/man3/XQueryBestSize.3.gz                
%{_mandir}/man3/XQueryBestStipple.3.gz             
%{_mandir}/man3/XQueryBestTile.3.gz                
%{_mandir}/man3/XQueryColor.3.gz                   
%{_mandir}/man3/XQueryColors.3.gz                  
%{_mandir}/man3/XQueryExtension.3.gz               
%{_mandir}/man3/XQueryFont.3.gz                    
%{_mandir}/man3/XQueryKeymap.3.gz                  
%{_mandir}/man3/XQueryPointer.3.gz                 
%{_mandir}/man3/XQueryTextExtents.3.gz             
%{_mandir}/man3/XQueryTextExtents16.3.gz           
%{_mandir}/man3/XQueryTree.3.gz                    
%{_mandir}/man3/XRaiseWindow.3.gz                  
%{_mandir}/man3/XReadBitmapFile.3.gz               
%{_mandir}/man3/XReadBitmapFileData.3.gz           
%{_mandir}/man3/XRebindKeysym.3.gz                 
%{_mandir}/man3/XRecolorCursor.3.gz                
%{_mandir}/man3/XReconfigureWMWindow.3.gz          
%{_mandir}/man3/XRectInRegion.3.gz                 
%{_mandir}/man3/XRectangle.3.gz                    
%{_mandir}/man3/XRefreshKeyboardMapping.3.gz       
%{_mandir}/man3/XRegisterIMInstantiateCallback.3.gz
%{_mandir}/man3/XRemoveConnectionWatch.3.gz        
%{_mandir}/man3/XRemoveFromSaveSet.3.gz            
%{_mandir}/man3/XRemoveHost.3.gz                   
%{_mandir}/man3/XRemoveHosts.3.gz                  
%{_mandir}/man3/XReparentEvent.3.gz                
%{_mandir}/man3/XReparentWindow.3.gz               
%{_mandir}/man3/XResetScreenSaver.3.gz             
%{_mandir}/man3/XResizeRequestEvent.3.gz           
%{_mandir}/man3/XResizeWindow.3.gz                 
%{_mandir}/man3/XResourceManagerString.3.gz        
%{_mandir}/man3/XRestackWindows.3.gz               
%{_mandir}/man3/XRotateBuffers.3.gz                
%{_mandir}/man3/XRotateWindowProperties.3.gz       
%{_mandir}/man3/XSaveContext.3.gz                  
%{_mandir}/man3/XScreenNumberOfScreen.3.gz         
%{_mandir}/man3/XScreenResourceString.3.gz         
%{_mandir}/man3/XSegment.3.gz                      
%{_mandir}/man3/XSelectInput.3.gz                  
%{_mandir}/man3/XSelectionClearEvent.3.gz          
%{_mandir}/man3/XSelectionEvent.3.gz               
%{_mandir}/man3/XSelectionRequestEvent.3.gz        
%{_mandir}/man3/XSendEvent.3.gz                    
%{_mandir}/man3/XSetAccessControl.3.gz             
%{_mandir}/man3/XSetAfterFunction.3.gz             
%{_mandir}/man3/XSetArcMode.3.gz                   
%{_mandir}/man3/XSetBackground.3.gz                
%{_mandir}/man3/XSetClassHint.3.gz                 
%{_mandir}/man3/XSetClipMask.3.gz                  
%{_mandir}/man3/XSetClipOrigin.3.gz                
%{_mandir}/man3/XSetClipRectangles.3.gz            
%{_mandir}/man3/XSetCloseDownMode.3.gz             
%{_mandir}/man3/XSetCommand.3.gz                   
%{_mandir}/man3/XSetDashes.3.gz                    
%{_mandir}/man3/XSetErrorHandler.3.gz              
%{_mandir}/man3/XSetEventQueueOwner.3.gz           
%{_mandir}/man3/XSetFillRule.3.gz                  
%{_mandir}/man3/XSetFillStyle.3.gz                 
%{_mandir}/man3/XSetFont.3.gz                      
%{_mandir}/man3/XSetFontPath.3.gz                  
%{_mandir}/man3/XSetForeground.3.gz                
%{_mandir}/man3/XSetFunction.3.gz                  
%{_mandir}/man3/XSetGraphicsExposure.3.gz          
%{_mandir}/man3/XSetICFocus.3.gz                   
%{_mandir}/man3/XSetICValues.3.gz                  
%{_mandir}/man3/XSetIMValues.3.gz                  
%{_mandir}/man3/XSetIOErrorHandler.3.gz            
%{_mandir}/man3/XSetIconName.3.gz                  
%{_mandir}/man3/XSetIconSizes.3.gz                 
%{_mandir}/man3/XSetInputFocus.3.gz                
%{_mandir}/man3/XSetLineAttributes.3.gz            
%{_mandir}/man3/XSetLocaleModifiers.3.gz           
%{_mandir}/man3/XSetModifierMapping.3.gz           
%{_mandir}/man3/XSetOCValues.3.gz                  
%{_mandir}/man3/XSetOMValues.3.gz                  
%{_mandir}/man3/XSetPlaneMask.3.gz                 
%{_mandir}/man3/XSetPointerMapping.3.gz            
%{_mandir}/man3/XSetRGBColormaps.3.gz              
%{_mandir}/man3/XSetRegion.3.gz                    
%{_mandir}/man3/XSetScreenSaver.3.gz               
%{_mandir}/man3/XSetSelectionOwner.3.gz            
%{_mandir}/man3/XSetState.3.gz                     
%{_mandir}/man3/XSetStipple.3.gz                   
%{_mandir}/man3/XSetSubwindowMode.3.gz             
%{_mandir}/man3/XSetTSOrigin.3.gz                  
%{_mandir}/man3/XSetTextProperty.3.gz              
%{_mandir}/man3/XSetTile.3.gz                      
%{_mandir}/man3/XSetTransientForHint.3.gz          
%{_mandir}/man3/XSetWMClientMachine.3.gz           
%{_mandir}/man3/XSetWMColormapWindows.3.gz         
%{_mandir}/man3/XSetWMHints.3.gz                   
%{_mandir}/man3/XSetWMIconName.3.gz                
%{_mandir}/man3/XSetWMName.3.gz                    
%{_mandir}/man3/XSetWMNormalHints.3.gz             
%{_mandir}/man3/XSetWMProperties.3.gz              
%{_mandir}/man3/XSetWMProtocols.3.gz               
%{_mandir}/man3/XSetWMSizeHints.3.gz               
%{_mandir}/man3/XSetWindowAttributes.3.gz          
%{_mandir}/man3/XSetWindowBackground.3.gz          
%{_mandir}/man3/XSetWindowBackgroundPixmap.3.gz    
%{_mandir}/man3/XSetWindowBorder.3.gz              
%{_mandir}/man3/XSetWindowBorderPixmap.3.gz        
%{_mandir}/man3/XSetWindowBorderWidth.3.gz         
%{_mandir}/man3/XSetWindowColormap.3.gz            
%{_mandir}/man3/XShrinkRegion.3.gz                 
%{_mandir}/man3/XSizeHints.3.gz                    
%{_mandir}/man3/XStandardColormap.3.gz             
%{_mandir}/man3/XStoreBuffer.3.gz                  
%{_mandir}/man3/XStoreBytes.3.gz                   
%{_mandir}/man3/XStoreColor.3.gz                   
%{_mandir}/man3/XStoreColors.3.gz                  
%{_mandir}/man3/XStoreName.3.gz                    
%{_mandir}/man3/XStoreNamedColor.3.gz              
%{_mandir}/man3/XStringListToTextProperty.3.gz     
%{_mandir}/man3/XStringToKeysym.3.gz               
%{_mandir}/man3/XSubImage.3.gz                     
%{_mandir}/man3/XSubtractRegion.3.gz               
%{_mandir}/man3/XSupportsLocale.3.gz               
%{_mandir}/man3/XSync.3.gz                         
%{_mandir}/man3/XSynchronize.3.gz                  
%{_mandir}/man3/XTextExtents.3.gz                  
%{_mandir}/man3/XTextExtents16.3.gz                
%{_mandir}/man3/XTextItem.3.gz                     
%{_mandir}/man3/XTextItem16.3.gz                   
%{_mandir}/man3/XTextProperty.3.gz                 
%{_mandir}/man3/XTextPropertyToStringList.3.gz     
%{_mandir}/man3/XTextWidth.3.gz                    
%{_mandir}/man3/XTextWidth16.3.gz                  
%{_mandir}/man3/XTimeCoord.3.gz                    
%{_mandir}/man3/XTranslateCoordinates.3.gz         
%{_mandir}/man3/XUndefineCursor.3.gz               
%{_mandir}/man3/XUngrabButton.3.gz                 
%{_mandir}/man3/XUngrabKey.3.gz                    
%{_mandir}/man3/XUngrabKeyboard.3.gz               
%{_mandir}/man3/XUngrabPointer.3.gz                
%{_mandir}/man3/XUngrabServer.3.gz                 
%{_mandir}/man3/XUninstallColormap.3.gz            
%{_mandir}/man3/XUnionRectWithRegion.3.gz          
%{_mandir}/man3/XUnionRegion.3.gz                  
%{_mandir}/man3/XUniqueContext.3.gz                
%{_mandir}/man3/XUnloadFont.3.gz                   
%{_mandir}/man3/XUnlockDisplay.3.gz                
%{_mandir}/man3/XUnmapEvent.3.gz                   
%{_mandir}/man3/XUnmapSubwindows.3.gz              
%{_mandir}/man3/XUnmapWindow.3.gz                  
%{_mandir}/man3/XUnregisterIMInstantiateCallback.3.gz
%{_mandir}/man3/XUnsetICFocus.3.gz                   
%{_mandir}/man3/XVaCreateNestedList.3.gz             
%{_mandir}/man3/XVisibilityEvent.3.gz                
%{_mandir}/man3/XVisualIDFromVisual.3.gz             
%{_mandir}/man3/XVisualInfo.3.gz                     
%{_mandir}/man3/XWMGeometry.3.gz                     
%{_mandir}/man3/XWMHints.3.gz                        
%{_mandir}/man3/XWarpPointer.3.gz                    
%{_mandir}/man3/XWindowAttributes.3.gz               
%{_mandir}/man3/XWindowChanges.3.gz                  
%{_mandir}/man3/XWindowEvent.3.gz                    
%{_mandir}/man3/XWithdrawWindow.3.gz                 
%{_mandir}/man3/XWriteBitmapFile.3.gz                
%{_mandir}/man3/XXorRegion.3.gz                      
%{_mandir}/man3/XcmsAllocColor.3.gz                  
%{_mandir}/man3/XcmsAllocNamedColor.3.gz             
%{_mandir}/man3/XcmsCCCOfColormap.3.gz               
%{_mandir}/man3/XcmsCIELab.3.gz                      
%{_mandir}/man3/XcmsCIELabQueryMaxC.3.gz             
%{_mandir}/man3/XcmsCIELabQueryMaxL.3.gz             
%{_mandir}/man3/XcmsCIELabQueryMaxLC.3.gz            
%{_mandir}/man3/XcmsCIELabQueryMinL.3.gz             
%{_mandir}/man3/XcmsCIELuv.3.gz                      
%{_mandir}/man3/XcmsCIELuvQueryMaxC.3.gz             
%{_mandir}/man3/XcmsCIELuvQueryMaxL.3.gz             
%{_mandir}/man3/XcmsCIELuvQueryMaxLC.3.gz            
%{_mandir}/man3/XcmsCIELuvQueryMinL.3.gz             
%{_mandir}/man3/XcmsCIEXYZ.3.gz                      
%{_mandir}/man3/XcmsCIEuvY.3.gz                      
%{_mandir}/man3/XcmsCIExyY.3.gz                      
%{_mandir}/man3/XcmsColor.3.gz                       
%{_mandir}/man3/XcmsConvertColors.3.gz               
%{_mandir}/man3/XcmsCreateCCC.3.gz                   
%{_mandir}/man3/XcmsDefaultCCC.3.gz                  
%{_mandir}/man3/XcmsFreeCCC.3.gz                     
%{_mandir}/man3/XcmsLookupColor.3.gz                 
%{_mandir}/man3/XcmsPad.3.gz                         
%{_mandir}/man3/XcmsQueryBlack.3.gz                  
%{_mandir}/man3/XcmsQueryBlue.3.gz                   
%{_mandir}/man3/XcmsQueryColor.3.gz                  
%{_mandir}/man3/XcmsQueryColors.3.gz                 
%{_mandir}/man3/XcmsQueryGreen.3.gz                  
%{_mandir}/man3/XcmsQueryRed.3.gz                    
%{_mandir}/man3/XcmsQueryWhite.3.gz                  
%{_mandir}/man3/XcmsRGB.3.gz                         
%{_mandir}/man3/XcmsRGBi.3.gz                        
%{_mandir}/man3/XcmsSetCCCOfColormap.3.gz            
%{_mandir}/man3/XcmsSetWhiteAdjustProc.3.gz          
%{_mandir}/man3/XcmsSetWhitePoint.3.gz               
%{_mandir}/man3/XcmsStoreColor.3.gz                  
%{_mandir}/man3/XcmsStoreColors.3.gz                 
%{_mandir}/man3/XcmsTekHVC.3.gz                      
%{_mandir}/man3/XcmsTekHVCQueryMaxC.3.gz             
%{_mandir}/man3/XcmsTekHVCQueryMaxV.3.gz             
%{_mandir}/man3/XcmsTekHVCQueryMaxVC.3.gz            
%{_mandir}/man3/XcmsTekHVCQueryMaxVSamples.3.gz      
%{_mandir}/man3/XcmsTekHVCQueryMinV.3.gz             
%{_mandir}/man3/XCompose.3.gz
%{_mandir}/man3/XkbActionCtrls.3.gz                  
%{_mandir}/man3/XkbAddDeviceLedInfo.3.gz             
%{_mandir}/man3/XkbAddGeomColor.3.gz                 
%{_mandir}/man3/XkbAddGeomDoodad.3.gz                
%{_mandir}/man3/XkbAddGeomKey.3.gz                   
%{_mandir}/man3/XkbAddGeomKeyAlias.3.gz              
%{_mandir}/man3/XkbAddGeomOutline.3.gz               
%{_mandir}/man3/XkbAddGeomOverlay.3.gz               
%{_mandir}/man3/XkbAddGeomOverlayKey.3.gz            
%{_mandir}/man3/XkbAddGeomOverlayRow.3.gz            
%{_mandir}/man3/XkbAddGeomProperty.3.gz              
%{_mandir}/man3/XkbAddGeomRow.3.gz                   
%{_mandir}/man3/XkbAddGeomSection.3.gz               
%{_mandir}/man3/XkbAddGeomShape.3.gz                 
%{_mandir}/man3/XkbAddSymInterpret.3.gz              
%{_mandir}/man3/XkbAllocClientMap.3.gz               
%{_mandir}/man3/XkbAllocCompatMap.3.gz               
%{_mandir}/man3/XkbAllocControls.3.gz                
%{_mandir}/man3/XkbAllocDeviceInfo.3.gz              
%{_mandir}/man3/XkbAllocDeviceLedInfo.3.gz           
%{_mandir}/man3/XkbAllocGeomColors.3.gz              
%{_mandir}/man3/XkbAllocGeomDoodads.3.gz             
%{_mandir}/man3/XkbAllocGeomKeyAliases.3.gz          
%{_mandir}/man3/XkbAllocGeomKeys.3.gz                
%{_mandir}/man3/XkbAllocGeomOutlines.3.gz            
%{_mandir}/man3/XkbAllocGeomOverlayKey.3.gz          
%{_mandir}/man3/XkbAllocGeomOverlayRows.3.gz         
%{_mandir}/man3/XkbAllocGeomOverlays.3.gz            
%{_mandir}/man3/XkbAllocGeomPoints.3.gz              
%{_mandir}/man3/XkbAllocGeomProps.3.gz               
%{_mandir}/man3/XkbAllocGeomRows.3.gz                
%{_mandir}/man3/XkbAllocGeomSectionDoodads.3.gz      
%{_mandir}/man3/XkbAllocGeomSections.3.gz            
%{_mandir}/man3/XkbAllocGeomShapes.3.gz              
%{_mandir}/man3/XkbAllocGeometry.3.gz                
%{_mandir}/man3/XkbAllocIndicatorMaps.3.gz           
%{_mandir}/man3/XkbAllocKeyboard.3.gz                
%{_mandir}/man3/XkbAllocNames.3.gz                   
%{_mandir}/man3/XkbAllocServerMap.3.gz               
%{_mandir}/man3/XkbApplyCompatMapToKey.3.gz          
%{_mandir}/man3/XkbBell.3.gz                         
%{_mandir}/man3/XkbBellEvent.3.gz                    
%{_mandir}/man3/XkbChangeControls.3.gz               
%{_mandir}/man3/XkbChangeDeviceInfo.3.gz             
%{_mandir}/man3/XkbChangeEnabledControls.3.gz        
%{_mandir}/man3/XkbChangeIndicators.3.gz             
%{_mandir}/man3/XkbChangeMap.3.gz                    
%{_mandir}/man3/XkbChangeNames.3.gz                  
%{_mandir}/man3/XkbChangeTypesOfKey.3.gz             
%{_mandir}/man3/XkbComputeRowBounds.3.gz             
%{_mandir}/man3/XkbComputeSectionBounds.3.gz         
%{_mandir}/man3/XkbComputeShapeBounds.3.gz           
%{_mandir}/man3/XkbComputeShapeTop.3.gz              
%{_mandir}/man3/XkbCopyKeyType.3.gz                  
%{_mandir}/man3/XkbCopyKeyTypes.3.gz                 
%{_mandir}/man3/XkbDeviceBell.3.gz                   
%{_mandir}/man3/XkbDeviceBellEvent.3.gz              
%{_mandir}/man3/XkbFindOverlayForKey.3.gz            
%{_mandir}/man3/XkbForceBell.3.gz                    
%{_mandir}/man3/XkbForceDeviceBell.3.gz              
%{_mandir}/man3/XkbFreeClientMap.3.gz                
%{_mandir}/man3/XkbFreeCompatMap.3.gz                
%{_mandir}/man3/XkbFreeComponentList.3.gz            
%{_mandir}/man3/XkbFreeControls.3.gz                 
%{_mandir}/man3/XkbFreeDeviceInfo.3.gz               
%{_mandir}/man3/XkbFreeGeomColors.3.gz               
%{_mandir}/man3/XkbFreeGeomDoodads.3.gz              
%{_mandir}/man3/XkbFreeGeomKeyAliases.3.gz           
%{_mandir}/man3/XkbFreeGeomKeys.3.gz                 
%{_mandir}/man3/XkbFreeGeomOutlines.3.gz             
%{_mandir}/man3/XkbFreeGeomOverlayKeys.3.gz          
%{_mandir}/man3/XkbFreeGeomOverlayRows.3.gz          
%{_mandir}/man3/XkbFreeGeomOverlays.3.gz             
%{_mandir}/man3/XkbFreeGeomPoints.3.gz               
%{_mandir}/man3/XkbFreeGeomProperties.3.gz           
%{_mandir}/man3/XkbFreeGeomRows.3.gz                 
%{_mandir}/man3/XkbFreeGeomSections.3.gz             
%{_mandir}/man3/XkbFreeGeomShapes.3.gz               
%{_mandir}/man3/XkbFreeGeometry.3.gz                 
%{_mandir}/man3/XkbFreeIndicatorMaps.3.gz            
%{_mandir}/man3/XkbFreeKeyboard.3.gz                 
%{_mandir}/man3/XkbFreeNames.3.gz                    
%{_mandir}/man3/XkbFreeServerMap.3.gz                
%{_mandir}/man3/XkbGetAccessXTimeout.3.gz            
%{_mandir}/man3/XkbGetAutoRepeatRate.3.gz            
%{_mandir}/man3/XkbGetAutoResetControls.3.gz         
%{_mandir}/man3/XkbGetBounceKeysDelay.3.gz           
%{_mandir}/man3/XkbGetCompatMap.3.gz                 
%{_mandir}/man3/XkbGetControls.3.gz                  
%{_mandir}/man3/XkbGetControlsChanges.3.gz           
%{_mandir}/man3/XkbGetDeviceButtonActions.3.gz       
%{_mandir}/man3/XkbGetDeviceInfo.3.gz                
%{_mandir}/man3/XkbGetDeviceInfoChanges.3.gz         
%{_mandir}/man3/XkbGetDeviceLedInfo.3.gz             
%{_mandir}/man3/XkbGetGeometry.3.gz                  
%{_mandir}/man3/XkbGetIndicatorChanges.3.gz          
%{_mandir}/man3/XkbGetIndicatorMap.3.gz              
%{_mandir}/man3/XkbGetIndicatorState.3.gz            
%{_mandir}/man3/XkbGetKeyActions.3.gz                
%{_mandir}/man3/XkbGetKeyBehaviors.3.gz              
%{_mandir}/man3/XkbGetKeyExplicitComponents.3.gz     
%{_mandir}/man3/XkbGetKeyModifierMap.3.gz            
%{_mandir}/man3/XkbGetKeySyms.3.gz                   
%{_mandir}/man3/XkbGetKeyTypes.3.gz                  
%{_mandir}/man3/XkbGetKeyVirtualModMap.3.gz          
%{_mandir}/man3/XkbGetKeyboard.3.gz                  
%{_mandir}/man3/XkbGetKeyboardByName.3.gz            
%{_mandir}/man3/XkbGetMap.3.gz                       
%{_mandir}/man3/XkbGetNameChanges.3.gz               
%{_mandir}/man3/XkbGetNamedGeometry.3.gz             
%{_mandir}/man3/XkbGetNamedIndicator.3.gz            
%{_mandir}/man3/XkbGetNames.3.gz                     
%{_mandir}/man3/XkbGetSlowKeysDelay.3.gz             
%{_mandir}/man3/XkbGetState.3.gz                     
%{_mandir}/man3/XkbGetStickyKeysOptions.3.gz         
%{_mandir}/man3/XkbGetUpdatedMap.3.gz                
%{_mandir}/man3/XkbGetVirtualMods.3.gz               
%{_mandir}/man3/XkbGetXlibControls.3.gz              
%{_mandir}/man3/XkbIgnoreExtension.3.gz              
%{_mandir}/man3/XkbInitCanonicalKeyTypes.3.gz        
%{_mandir}/man3/XkbKeyAction.3.gz                    
%{_mandir}/man3/XkbKeyActionEntry.3.gz               
%{_mandir}/man3/XkbKeyActionsPtr.3.gz                
%{_mandir}/man3/XkbKeyGroupInfo.3.gz                 
%{_mandir}/man3/XkbKeyGroupWidth.3.gz                
%{_mandir}/man3/XkbKeyGroupsWidth.3.gz               
%{_mandir}/man3/XkbKeyHasActions.3.gz                
%{_mandir}/man3/XkbKeyNumActions.3.gz                
%{_mandir}/man3/XkbKeyNumGroups.3.gz                 
%{_mandir}/man3/XkbKeyNumSyms.3.gz                   
%{_mandir}/man3/XkbKeySymEntry.3.gz                  
%{_mandir}/man3/XkbKeySymsOffset.3.gz                
%{_mandir}/man3/XkbKeySymsPtr.3.gz                   
%{_mandir}/man3/XkbKeyType.3.gz                      
%{_mandir}/man3/XkbKeyTypeIndex.3.gz                 
%{_mandir}/man3/XkbKeyTypesForCoreSymbols.3.gz       
%{_mandir}/man3/XkbKeycodeToKeysym.3.gz              
%{_mandir}/man3/XkbKeysymToModifiers.3.gz            
%{_mandir}/man3/XkbLatchGroup.3.gz                   
%{_mandir}/man3/XkbLatchModifiers.3.gz               
%{_mandir}/man3/XkbLibraryVersion.3.gz               
%{_mandir}/man3/XkbListComponents.3.gz               
%{_mandir}/man3/XkbLockGroup.3.gz                    
%{_mandir}/man3/XkbLockModifiers.3.gz                
%{_mandir}/man3/XkbLookupKeyBinding.3.gz             
%{_mandir}/man3/XkbLookupKeySym.3.gz                 
%{_mandir}/man3/XkbModActionVMods.3.gz               
%{_mandir}/man3/XkbNoteControlsChanges.3.gz          
%{_mandir}/man3/XkbNoteDeviceChanges.3.gz            
%{_mandir}/man3/XkbNoteIndicatorChanges.3.gz         
%{_mandir}/man3/XkbNoteNameChanges.3.gz              
%{_mandir}/man3/XkbOpenDisplay.3.gz                  
%{_mandir}/man3/XkbOutOfRangeGroupInfo.3.gz          
%{_mandir}/man3/XkbOutOfRangeGroupNumber.3.gz        
%{_mandir}/man3/XkbPtrActionX.3.gz                   
%{_mandir}/man3/XkbPtrActionY.3.gz                   
%{_mandir}/man3/XkbQueryExtension.3.gz               
%{_mandir}/man3/XkbRefreshKeyboardMapping.3.gz       
%{_mandir}/man3/XkbResizeDeviceButtonActions.3.gz    
%{_mandir}/man3/XkbResizeKeyActions.3.gz             
%{_mandir}/man3/XkbResizeKeySyms.3.gz                
%{_mandir}/man3/XkbResizeKeyType.3.gz                
%{_mandir}/man3/XkbSAActionSetCtrls.3.gz             
%{_mandir}/man3/XkbSAGroup.3.gz                      
%{_mandir}/man3/XkbSAPtrDfltValue.3.gz               
%{_mandir}/man3/XkbSARedirectSetVMods.3.gz           
%{_mandir}/man3/XkbSARedirectSetVModsMask.3.gz       
%{_mandir}/man3/XkbSARedirectVMods.3.gz              
%{_mandir}/man3/XkbSARedirectVModsMask.3.gz          
%{_mandir}/man3/XkbSAScreen.3.gz                     
%{_mandir}/man3/XkbSASetGroup.3.gz                   
%{_mandir}/man3/XkbSASetPtrDfltValue.3.gz            
%{_mandir}/man3/XkbSASetScreen.3.gz                  
%{_mandir}/man3/XkbSelectEventDetails.3.gz           
%{_mandir}/man3/XkbSelectEvents.3.gz                 
%{_mandir}/man3/XkbSetAccessXTimeout.3.gz            
%{_mandir}/man3/XkbSetAutoRepeatRate.3.gz            
%{_mandir}/man3/XkbSetAutoResetControls.3.gz         
%{_mandir}/man3/XkbSetBounceKeysDelay.3.gz           
%{_mandir}/man3/XkbSetCompatMap.3.gz                 
%{_mandir}/man3/XkbSetControls.3.gz                  
%{_mandir}/man3/XkbSetDebuggingFlags.3.gz            
%{_mandir}/man3/XkbSetDeviceButtonActions.3.gz       
%{_mandir}/man3/XkbSetDeviceInfo.3.gz                
%{_mandir}/man3/XkbSetIgnoreLockMods.3.gz            
%{_mandir}/man3/XkbSetIndicatorMap.3.gz              
%{_mandir}/man3/XkbSetMap.3.gz                       
%{_mandir}/man3/XkbSetModActionVMods.3.gz            
%{_mandir}/man3/XkbSetNamedIndicator.3.gz            
%{_mandir}/man3/XkbSetNames.3.gz                     
%{_mandir}/man3/XkbSetPtrActionX.3.gz                
%{_mandir}/man3/XkbSetPtrActionY.3.gz                
%{_mandir}/man3/XkbSetServerInternalMods.3.gz        
%{_mandir}/man3/XkbSetXlibControls.3.gz              
%{_mandir}/man3/XkbTranslateKeyCode.3.gz             
%{_mandir}/man3/XkbTranslateKeySym.3.gz
%{_mandir}/man3/XkbUpdateMapFromCore.3.gz
%{_mandir}/man3/XkbVirtualModsToReal.3.gz
%{_mandir}/man3/XmbDrawImageString.3.gz
%{_mandir}/man3/XmbDrawString.3.gz
%{_mandir}/man3/XmbDrawText.3.gz
%{_mandir}/man3/XmbLookupString.3.gz
%{_mandir}/man3/XmbResetIC.3.gz
%{_mandir}/man3/XmbSetWMProperties.3.gz
%{_mandir}/man3/XmbTextEscapement.3.gz
%{_mandir}/man3/XmbTextExtents.3.gz
%{_mandir}/man3/XmbTextListToTextProperty.3.gz
%{_mandir}/man3/XmbTextPerCharExtents.3.gz
%{_mandir}/man3/XmbTextPropertyToTextList.3.gz
%{_mandir}/man3/XrmCombineDatabase.3.gz
%{_mandir}/man3/XrmCombineFileDatabase.3.gz
%{_mandir}/man3/XrmDestroyDatabase.3.gz
%{_mandir}/man3/XrmEnumerateDatabase.3.gz
%{_mandir}/man3/XrmGetDatabase.3.gz
%{_mandir}/man3/XrmGetFileDatabase.3.gz
%{_mandir}/man3/XrmGetResource.3.gz
%{_mandir}/man3/XrmGetStringDatabase.3.gz
%{_mandir}/man3/XrmInitialize.3.gz
%{_mandir}/man3/XrmLocaleOfDatabase.3.gz
%{_mandir}/man3/XrmMergeDatabases.3.gz
%{_mandir}/man3/XrmOptionDescRec.3.gz
%{_mandir}/man3/XrmOptionKind.3.gz
%{_mandir}/man3/XrmParseCommand.3.gz
%{_mandir}/man3/XrmPermStringToQuark.3.gz
%{_mandir}/man3/XrmPutFileDatabase.3.gz
%{_mandir}/man3/XrmPutLineResource.3.gz
%{_mandir}/man3/XrmPutResource.3.gz
%{_mandir}/man3/XrmPutStringResource.3.gz
%{_mandir}/man3/XrmQGetResource.3.gz
%{_mandir}/man3/XrmQGetSearchList.3.gz
%{_mandir}/man3/XrmQGetSearchResource.3.gz
%{_mandir}/man3/XrmQPutResource.3.gz
%{_mandir}/man3/XrmQPutStringResource.3.gz
%{_mandir}/man3/XrmQuarkToString.3.gz
%{_mandir}/man3/XrmSetDatabase.3.gz
%{_mandir}/man3/XrmStringToBindingQuarkList.3.gz
%{_mandir}/man3/XrmStringToQuark.3.gz
%{_mandir}/man3/XrmStringToQuarkList.3.gz
%{_mandir}/man3/XrmUniqueQuark.3.gz
%{_mandir}/man3/XrmValue.3.gz
%{_mandir}/man3/Xutf8DrawImageString.3.gz
%{_mandir}/man3/Xutf8DrawString.3.gz
%{_mandir}/man3/Xutf8DrawText.3.gz
%{_mandir}/man3/Xutf8LookupString.3.gz
%{_mandir}/man3/Xutf8ResetIC.3.gz
%{_mandir}/man3/Xutf8SetWMProperties.3.gz
%{_mandir}/man3/Xutf8TextEscapement.3.gz
%{_mandir}/man3/Xutf8TextExtents.3.gz
%{_mandir}/man3/Xutf8TextListToTextProperty.3.gz
%{_mandir}/man3/Xutf8TextPerCharExtents.3.gz
%{_mandir}/man3/Xutf8TextPropertyToTextList.3.gz
%{_mandir}/man3/XwcDrawImageString.3.gz
%{_mandir}/man3/XwcDrawString.3.gz
%{_mandir}/man3/XwcDrawText.3.gz
%{_mandir}/man3/XwcFreeStringList.3.gz
%{_mandir}/man3/XwcLookupString.3.gz
%{_mandir}/man3/XwcResetIC.3.gz
%{_mandir}/man3/XwcTextEscapement.3.gz
%{_mandir}/man3/XwcTextExtents.3.gz
%{_mandir}/man3/XwcTextListToTextProperty.3.gz
%{_mandir}/man3/XwcTextPerCharExtents.3.gz
%{_mandir}/man3/XwcTextPropertyToTextList.3.gz
%{_mandir}/man3/XkbGetDetectableAutoRepeat.3.gz
%{_mandir}/man3/XkbSetDetectableAutoRepeat.3.gz
%{_mandir}/man5/XCompose.5.gz
%{_mandir}/man5/Compose.5.gz


%changelog
* Wed Dec 08 2010 Karsten Brockmann <arcam@ccux-linux.de> 2:1.4.0-1
- version update
* Thu Oct 07 2010 Karsten Brockmann <arcam@ccux-linux.de> 2:1.3.6-1
- version update
* Fri Aug 13 2010 Karsten Brockmann <arcam@ccux-linux.de> 2:1.3.5-1
- version update
* Sun Jan 17 2010 Karsten Brockmann <arcam@ccux-linux.de> 2:1.3.3-1
- version update
* Sun Nov 01 2009 Karsten Brockmann <arcam@ccux-linux.de> 2:1.3.2-1
- version update
* Mon Oct 19 2009 Karsten Brockmann <arcam@ccux-linux.de> 2:1.3.1-1
- version update
* Wed Jun 24 2009 Karsten Brockmann <arcam@ccux-linux.de> 2:1.2.1-3
- rebuilt 
* Fri May 21 2009 Karsten Brockmann <arcam@ccux-linux.de> 2:1.2.1-2
- rebuilt
* Wed Apr 15 2009 Karsten Brockmann <arcam@ccux-linux.de> 2:1.2.1-1
- Version update
* Fri Feb 27 2009 Karsten Brockmann <arcam@ccux-linux.de> 2:1.2-1
- Version update
* Sun Dec 28 2008 Christian Metzen <metzench@ccux-linux.de> 2:1.1.99.2-2
- Version update
* Tue Dec 23 2008 Christian Metzen <metzench@ccux-linux.de> 2:1.1.5-2
- Version downgrade
- should fix Bug #43 temporarily
* Thu Nov 06 2008 Karsten Brockmann <arcam@ccux-linux.de>1:1.1.99.2-1
- Version update
* Sat Sep 06 2008 Stefan Gottwald <gotti@ccux-linux.de> 1:1.1.5-1
- Version update
* Sat Sep 09 2007 Karsten Brockmann <arcam@ccux-linux.de> 1.1.3-1
- Version update
* Tue Jun 12 2007 Christian Metzen <metzench@ccux-linux.de> 1:1.1.1-2
- added missing Epoch Tag for devel package
* Mon Jun 11 2007 Christian Metzen <metzench@ccux-linux.de> 1:1.1.1-1
- Version downgrade 1.1.2 seems to be buggy
* Wed Jun 06 2007 Karsten Brockmann <arcam@ccux-linux.de> 1.1.2-1
- Version update
* Sun Feb 18 2007 Karsten Brockmann <arcam@ccux-linux.de> 1.1.1-1
- Version update
* Sun Sep 10 2006 Christian Metzen <metzench@ccux-linux.de> 1.0.3-1
- Version update
* Sat Jul 01 2006 Christian Metzen <metzench@ccux-linux.de> 1.0.2-1
- Initial release
